


 /* BEGIN: Navigation bar*/
div#NewsNavMonth {
        clear: both;

        padding-left: 0px;
        margin-bottom: 9px;
        height: 20px;
}
a.inActMonth, a.inActMonth:hover {
        color: #c3a026;
        text-decoration: none;
        padding: 0 6px 0 6px;
}
span.ActMonth {
        font-weight: bold;
        color: #c39414;
        padding: 0 6px 0 6px;
}
a.inActYear, a.inActYear:hover {
        color: #c36410;
        text-decoration: none;
        padding: 0 6px 0 6px;
}
span.ActYear {
        font-weight: bold;
        color: #c39e1d;
        padding: 0 6px 0 6px;
}
span.noNewsInMonth {
        color: #BEBEBE;
        padding: 0 6px 0 6px;
}
/* END: Navigation bar*/
/* BEGIN: List news*/
table.NewsList {
        width: 100%;
        border: 0;
        margin: 15px 0 0 0;
}
td.NewsListContent , td.NewsListPhoto {
        vertical-align: top;
        padding-top: 12px;
        padding-bottom: 20px;
}
td.NewsListContent {
        width: 100%;
}
td.NewsLinkCell {
        width: 50%;
}
.NewsList {
        font-size: 100%;
        padding: 0 4px 0 4px;
        width: auto;
}
/*a.NewsTitle {
        font-weight: bold;
        font-size: 100%;
        color:#d82a4a;
        text-decoration: none;
}
a:hover.NewsTitle {
        text-decoration: underline;
} */
span.NewsDate {
        color: #000000;
        font-weight: bold;
}
img.NewsPhoto {
        padding: 3px;
}
/* END: List news*/
/* BEGIN: Show news*/
span.showDate {
        color:#d82a4a;
        font-weight: bold;
}
span.showName {
        color: #000000;
        font-weight: bold;
}
/* END: Show news*/
/* BEGIN: bottom navigation*/
table.bottomNavig {
        width: 95%;
        margin: 20px auto 15px auto;
}
table.bottomNavig a, table.bottomNavig a:hover {
        font-size: 100%;
        color:#d82a4a;
        text-decoration: none;
}
table.bottomNavig a:hover {
        text-decoration: underline;
        }

/* END: bottom navigation*/


  



/* CSS Document */
h2{
color:#000000;
background-color:inherit;
clear:both;}

a.newsTitle h2.newsTitle{
color:#000000;
}

